@font-face {

font-family: 'open_sansregular';

src: url('../fonts/opensans-regular-webfont.eot');

src: url('../fonts/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),

url('../fonts/opensans-regular-webfont.woff') format('woff'),

url('../fonts/opensans-regular-webfont.ttf') format('truetype'),

url('../fonts/opensans-regular-webfont.svg#open_sansregular') format('svg');

font-weight: normal;

font-style: normal; 

}



@font-face {

font-family: 'open_sansbold';

src: url('../fonts/opensans-bold-webfont.eot');

src: url('../fonts/opensans-bold-webfont.eot?#iefix') format('embedded-opentype'),

url('../fonts/opensans-bold-webfont.woff2') format('woff2'),

url('../fonts/opensans-bold-webfont.woff') format('woff'),

url('../fonts/opensans-bold-webfont.ttf') format('truetype'),

url('../fonts/opensans-bold-webfont.svg#open_sansbold') format('svg');

font-weight: normal;

font-style: normal;

}



@font-face {

font-family: 'bree_serifregular';

src: url('../fonts/breeserif-regular-webfont.woff2') format('woff2'),

url('../fonts/breeserif-regular-webfont.woff') format('woff');

font-weight: normal;

font-style: normal;

}



@font-face {

font-family: 'museo_slab500';

src: url('../fonts/museoslab-500-webfont.eot');

src: url('../fonts/museoslab-500-webfont.eot?#iefix') format('embedded-opentype'), 

url('../fonts/museoslab-500-webfont.woff') format('woff'), 

url('../fonts/museoslab-500-webfont.ttf') format('truetype'), 

url('../fonts/museoslab-500-webfont.svg#museo_slab500') format('svg');

font-style: normal;

}







body {}

.header{ border-bottom:3px solid #e7e7e7; padding:16px 0;}



.members-login{ margin:0; padding:0;}

.members-login h3{ margin:0 0 3px 5px; padding:0; font-family:Arial, Helvetica, sans-serif; font-weight:normal; color:#c6baba; font-size:18px;}

.members-login .members-cont{  padding:5px; margin:0;}

.members-login .members-cont .membets-input{background:#f4f6f5; padding:5px; float:left; margin:0 10px 0 0; width:80%;}

.members-login .members-cont input[type="text"]{ border:1px solid #d6d6d6; border-radius: 3px; padding:4px 8px; margin:0px; color:#969595; width:50%; }

.members-login .members-cont input[type="password"]{ border:1px solid #d6d6d6; border-radius: 3px; padding:4px 8px; margin:0px; color:#969595; width:49%;}

.members-login .members-cont .login-but{ background:url(../images/login-but.jpg) no-repeat center top; width:75px; height:33px; border:none; margin:4px; text-indent:-9999px;}

.members-login .checkbox{ margin: 7px 40px 0 0; float: right;}





.navbar-brand{ height:auto; padding:0; }

.navbar-default{background:none; border:none;}

.navbar-nav{ margin-left:6em; float:right !important;}

.navbar-nav a{ font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; color:#c6baba;}

.navbar-nav a:hover{ color:#000;}

.navbar-default .navbar-nav > li > a{color:#8f8888; font-weight:normal; font-size:18px;font-family: 'museo_slab500'; padding:15px 12px; }

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover{ background:none; color:#000; font-size:18px; font-weight:normal;}

.navbar-default .navbar-nav > li > a:focus{ outline:none;}



.header-right{ margin:15px 0 0 0;}



.home-banner{ font-size:130px; font-family:Arial, Helvetica, sans-serif; color:#c6baba; font-weight:bold; text-transform:uppercase; line-height:100px; letter-spacing: -9px;}

.home-banner .your{ margin-left:2.3em;}

.home-banner .personal{ margin-left:1.99em;}

.home-banner .videos{ margin-left:3.3em;}

.home-banner .locker{ margin-left:2.7em;}





.freedom-from{ color:#c6baba; text-align:center; font-size:22px; line-height:27px; font-family: 'museo_slab500'; font-weight:normal; text-transform:uppercase; margin:1em 0 1em;}



.videos-img{ text-align:center; margin:1.5em 0;}

.save-your-videos-but{ text-align:center; margin:0.5em 0 2.5em;}



.save-your-videos-but a{ background:#046219; border-radius: 5px; color: #c6baba; font-size:33px; margin:0; padding: 12px 30px; font-weight:600;}

.save-your-videos-but a:hover{ text-decoration:none; color:#fff;}





.home-footer{ text-align:center; font-family: 'open_sansbold'; font-size:20px; font-weight:normal; color:#c6baba; margin:1em 0 1.5em;}

.home-footer span{ margin-right:3em; color:#31ced0;}

.home-footer span a{ color:#31ced0 !important;}



.register-link{color:#31ced0 !important;}



.home-footer a{ font-size:20px; font-weight:normal; color:#c6baba; margin:0 10px; padding:0;}

.home-footer a:hover{ text-decoration:none; color:#333;}





.login{padding:0 20px; margin:2em auto 0; width:50%;}

.login h3{ color:#c6baba; font-size:21px; font-family: 'open_sansbold'; font-weight:normal; margin:1em 0 1.5em; padding:0; text-align:center; }

.login h4{ color:#444444; font-size:21px; font-family: 'open_sansbold'; font-weight:normal; margin:1em 0 1.5em; padding:0; text-align:left; }

.login ul{ padding:0;}

.login ul li{height: auto; margin:15px 0; list-style:none}

.login span.un{width:10%; text-align:center; color:#0C6; border-radius:3px 0 0 3px}



.text{background:#12192C; width:90%; border-radius:0 3px 3px 0; border:none; outline:none; color:#999; } 

.text,

.login span.un{display:inline-block; vertical-align:top; height:40px; line-height:40px; border:1px solid #ccc; }

.login span.un{background:#f6f6f6; color:#6c6c6c; border-right:none;}

.text{ background:#fff; padding:5px 10px; font-weight:600;}



.btn{height:auto; border:none; background:#444444; width:100%; outline:none; font-family: 'open_sansbold'; font-size:20px; font-weight:normal; color:#fff; border:solid 1px #444444; border-radius:3px; cursor:pointer}

.btn:hover{ color:#fff;}





.span{display:table; width:100%; font-size:14px;}

.ch{display:inline-block; width:50%; color:#CCC}

.ch a{color:#CCC; text-decoration:none}

.ch:nth-child(2){text-align:right}

.login textarea{ font-weight:600; /*color:#999 !important;*/}

.login .form-control::-moz-placeholder{ color:#bab9b9;}



.product-videos-sec{ color:#c6baba; font-family: 'museo_slab500'; font-size:18px; font-weight:normal; text-align:center; padding:1.5em 0 0.5em;}

.videos-grapher-sec{ color:#00a2b5; font-family: 'open_sansbold'; font-size:25px; font-weight:normal; text-align:center; padding:1em 0 0.5em;}



.about-sec p{color:#333; font-family: 'museo_slab500'; font-size:18px; font-weight:normal; text-align:center; padding:0; margin:0 0 15px 0;}

.contact-us-sec h3{ color:#444444; font-family: 'open_sansbold'; font-size:23px; font-weight:normal; text-align:center; padding:0; margin:1em 0 0.5em;}

.contact-us-sec h4{ color:#c6baba; font-family: 'open_sansbold'; font-size:50px; font-weight:normal; text-align:center; padding:0; margin:0;}





/*#####################



Additional Styles (required)



######################*/



.carousel-inner>.item{ width:660px; margin:0 auto;}

.carousel-inner>.item>img{border:none !important;}

.slide{ border:none !important;}



.carousel-indicators{bottom:15px; left:10px; width:auto; margin-left:0; display:none;}

.carousel-indicators li{border-radius:0; /*width:660px; height:430px;*/ width:10px; height:10px; background:#ccc;}

.carousel-indicators .thumbnail{ border:none !important;}

.carousel-indicators .active {width:10px; height:10px; background:#CC3300; /*background:#3276b1; border-color:#3276b1;*/}





.are-you-phot{ margin:4px 5px 0 0 !important;}







@media (min-width: 1025px) and (max-width: 1200px){





}



/*--------------- Small devices (tablets, 768px and up to 820px) Start ---------------*/



@media (min-width: 768px) and (max-width: 1024px){



.navbar-nav{ margin:0;}

.navbar-default .navbar-nav > li > a{ font-size:15px; padding:5px 10px;}

.home-banner{font-size: 87px; line-height:71px; letter-spacing: -3px;}	

.home-footer{ font-size:18px;}

.home-footer a{ font-size:18px;}



.login{ width:80%;}

.login ul{ padding:0;}
ul.conf-info-list li .info .content{width: 100%;}
}



/*--------------- Mobile devices (only Mobiles, Max Width 767px) Start ---------------*/



@media (max-width: 767px){

.navbar-nav{ float:left !important;}

.members-login .members-cont .membets-input{ width:97%;}

.navbar-default{ margin-bottom:0;}

.navbar-brand > img{ width:160px;}

.members-login{ margin-top:10px;}

.navbar-collapse{ background:#e6e6e6; margin-bottom:15px;}

.navbar-default .navbar-nav > li > a{ color:#867979;}

.members-login h3{ text-align:center; margin-left:0;}



.login{ width:100%;}

.login ul{ padding:0;}



.navbar-nav{ margin:10px 0 15px 0;}

.navbar-default .navbar-nav > li > a{ font-size:16px; padding:6px 5px;}



.home-banner{ font-size:50px; line-height:55px; letter-spacing:normal; text-align:center; }

.home-banner .your, 

.home-banner .personal, 

.home-banner .videos, 

.home-banner .locker{ margin-left:0;}



.save-your-videos-but a{ font-size:19px;}

.home-footer span {display: inline-block;margin: 0 0 10px;}


.members-login .members-cont input[type="text"]{ float:left; width:50%;}

.members-login .members-cont input[type="password"]{float:left; width:50%;}

.fluid_container{ width:100% !important;}

ul.conf-info-list li .info .content{width: 100%;}



}